.kontakt-form{
}
.kontakt-form .kontakt_form{
    margin:0 auto;
}
.kontakt-form .kontakt_form article.text .headline{
    justify-content: left;
}
.kontakt-form .kontakt_form article.text .headline *,
.kontakt-form .kontakt_form article.text .inhalt *{
    color:var(--primaryTextColor);
}
.kontakt-form .kontakt_form article.text .inhalt p{
    padding-bottom:10px;
    margin-bottom:0px;
}
/* Form Layout */
.kontakt-form .kontakt_form .row > div:first-of-type{
    padding-left:0px;
}
.kontakt-form .kontakt_form .row > div:last-of-type{
    padding-right:0px;
}

.kontakt_form .dse,
.kontakt_form .input_checkbox{
    display:inline-block;
}
.kontakt_form .dse * ,
.kontakt_form .input_checkbox *{
    display:inline;
    /*vertical-align: middle;*/
}
.kontakt_form .standort_select article.text .inhalt p strong{
    vertical-align: top !important;
    display: inline !important;
}
.kontakt_form .input_checkbox article.text{
    padding-left:10px;
}
.kontakt_form .input_checkbox article.text .inhalt *{
    font-size:var(--main_text_font_size);
    line-height:var(--main_text_line_height);
    color:var(--primaryTextColor);
}
.kontakt_form .dse article.text .inhalt *{
    font-size: calc(var(--sub_text_font_size) / 1.3);
    line-height: calc(var(--sub_text_line_height) / 1.3);
}
.kontakt_form .dse article.text .inhalt *{
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}

.kontakt_form .dse{
    display:flex !important;
    justify-content:space-between;
    position:relative;
}
.kontakt_form .submit_row{
    position:relative;
}
.kontakt_form .submit_row .pflichtfeld{
    position:absolute;
    bottom:0px;
    right:0px;
}
.kontakt_form .submit_row .pflichtfeld article.text .inhalt *{
    font-size: calc(var(--sub_text_font_size) / 1.5);
    line-height: calc(var(--sub_text_line_height) / 1.5);
}
.kontakt_form .standort_select p{
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}

.anrede{
    height:0px;
    overflow:hidden;
}
/* MSGS */
.kontakt_form .message .alert-success{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}
.kontakt_form .message .alert-danger{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}
button[type="submit"]{
    background-color:unset;
    border-top:0px;
    border-left:0px;
    border-right:0px;
}
button[type="submit"]:hover{
    background-color:rgba(255,255,255,0);
    cursor:pointer;
}

@media screen and (max-width:1100px){
    .kontakt-form .kontakt_form .row > div:first-of-type{
        padding-left:var(--dis_to_viewport_horizontal);
        padding-right:var(--dis_to_viewport_horizontal);
    }
    .kontakt-form .kontakt_form .row > div:last-of-type{
        padding-left:var(--dis_to_viewport_horizontal);
        padding-right:var(--dis_to_viewport_horizontal);
    }
}
@media screen and (max-width:1100px){
    .kontakt_form .submit_button{
        width:100%;
        display:block;
    }
}